View Issue Details

IDProjectCategoryView StatusLast Update
0005776mirrorunclassifiedpublic2012-06-15 08:34
Reporterptitoliv 
PriorityhighSeveritymajorReproducibilityalways
Status newResolutionopen 
Summary0005776: [extras] Mismatch between yumgroups.xml and available packages for XFCE group
DescriptionThe yumgroups.xml file available for the extras repository contains a group for XFCE 4.4.

In this group, the packages list contains the xfce4-quicklauncher package. However, this package doesn't seem to be available in the extras repository.
TagsNo tags attached.

Activities

toracat

toracat

2012-06-14 15:03

manager   ~0015262

I can confirm this. A package named xfce4-quicklauncher-plugin exists. So, this could be a naming error in the groups xml ?
JohnnyHughes

JohnnyHughes

2012-06-15 00:36

administrator   ~0015269

Last edited: 2012-06-15 00:37

View 2 revisions

The info from the list is from the fedora version that contained this version of xfce. All the packages listed in a group file are not necessarily there (these xml files are shared between different versions). If they are not mandatory, then it is not necessarily a problem.

Is there some specific issue where you think you need something that is missing?

ptitoliv

ptitoliv

2012-06-15 08:34

reporter   ~0015270

In my specific case, I used the yumgroups.xml file to build a local partial repository with only the needed packages. So I thought that this XML file could be significant and trustable.

Moreover, I think that it could be nice for this file to be compliant with the repo in order for CentOS extras users to have all the packages including the ones in the default category when they try to groupinstall the XFCE group.

Issue History

Date Modified Username Field Change
2012-06-14 13:35 ptitoliv New Issue
2012-06-14 15:03 toracat Note Added: 0015262
2012-06-15 00:36 JohnnyHughes Note Added: 0015269
2012-06-15 00:37 JohnnyHughes Note Edited: 0015269 View Revisions
2012-06-15 08:34 ptitoliv Note Added: 0015270